set terminal postscript eps enhanced mono "Times" 24

set origin 0,-0.1
set size 1,1

set xlabel "Time / s"
set ylabel "Strain"



set output "Ctimes24.eps"
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set nokey
set label 1 "300 ^oC" at first 2000,0.0068
set label 2 "250 ^oC" at first 8000,0.0055
plot "c.txt" using ($1*60):2 title "cycled" w l,\
     "a.txt" using ($1*60):2 title "Iso 300" w l,\
     "b.txt" using ($1*60):2 title "Iso 260" w l


set output "Dtimes24.eps"
set label 1 "300 ^oC" at first 2000,0.0068
set label 2 "250 ^oC" at first 8000,0.0065
plot "d.txt" using ($1*60):2 title "cycled" w l, \
     "a.txt" using ($1*60):2 title "Iso 300" w l, \
     "b.txt" using ($1*60):2 title "Iso 260" w l


set terminal postscript eps enhanced mono "Times" 30
set output "300-250-300-30min.eps"
set xlabel "Time / s"
set ylabel "Strain"
set nokey
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set label 1 "300 ^oC" at first 1500,0.0055
set label 2 "250 ^oC" at first 8500,0.0025
plot "250 C.dat" using ($1-1100):3 w l, \
     "18stage-300-250-300-30min.dat" using ($1-1100):3 w l, \
     "300 C-6hr.dat" using ($1-1100):3 w l



set output "300-250-300-15min.eps"
set xlabel "Time / s"
set ylabel "Strain"
set nokey
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set label 1 "300 ^oC" at first 1500,0.0055
set label 2 "250 ^oC" at first 8000,0.0020
plot "250 C.dat" using ($1-1100):3 w l, \
     "33stage-300-250-300-15min.dat" using ($1-1100):3 w l, \
     "300 C-6hr.dat" using ($1-1100):3 w l



set output "290-260-290-30min.eps"
set xlabel "Time / s"
set ylabel "Strain"
set nokey
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set label 1 "290 ^oC" at first 1600,0.0053
set label 2 "260 ^oC" at first 7000,0.0028
plot "260 C.dat" using ($1-1100):3 w l, \
     "290-260-290-30min.dat" using ($1-1100):($3-0.0003) w l, \
     "290 C.dat" using ($1-1100):3 w l



set output "260-290-260-30min.eps"
set xlabel "Time / s"
set ylabel "Strain"
set nokey
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set label 1 "290 ^oC" at first 1600,0.0053
set label 2 "260 ^oC" at first 7000,0.0028
plot "260 C.dat" using ($1-1100):3 w l, \
     "18stage-260-290-260-30min.dat" using ($1-1100):($3+0.0003) w l, \
     "290 C.dat" using ($1-1100):3 w l

set output "250-300-250-30min.eps"
set xlabel "Time / s"
set ylabel "Strain"
set nokey
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set label 1 "300 ^oC" at first 1500,0.0055
set label 2 "250 ^oC" at first 8500,0.0025
plot "250 C.dat" using ($1-1100):3 w l, \
     "18stage-250-300-250-30min.dat" using ($1-1100):3 w l, \
     "300 C-6hr.dat" using ($1-1100):3 w l


set output "250-300-250-1hr.eps"
set xlabel "Time / s"
set ylabel "Strain"
set nokey
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set label 1 "300 ^oC" at first 1500,0.0055
set label 2 "250 ^oC" at first 8500,0.0025
plot "250 C.dat" using ($1-1100):3 w l, \
     "250-300-250-1 hr.dat" using ($1-1100):($3+0.0003) w l, \
     "300 C-6hr.dat" using ($1-1100):3 w l




set output "250-300-250-15min.eps"
set xlabel "Time / s"
set ylabel "Strain"
set nokey
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set label 1 "300 ^oC" at first 1500,0.0055
set label 2 "250 ^oC" at first 9000,0.0025
plot "250 C.dat" using ($1-1100):3 w l, \
     "33stage-250-300-250-15min.dat" using ($1-1100):3 w l, \
     "300 C-6hr.dat" using ($1-1100):3 w l




set output "sawtooth-260-290-260-15min.eps"
set xlabel "Time / s"
set ylabel "Strain"
set nokey
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set label 1 "290 ^oC" at first 1600,0.0053
set label 2 "260 ^oC" at first 7000,0.0028
plot "260 C.dat" using ($1-1100):3 w l, \
     "sawtooth-260-290-260-15min.dat" using ($1-1100):($3-0.00025) w l, \
     "290 C.dat" using ($1-1100):3 w l


set output "Ctimes30.eps"
set yrange [-0.0005:0.0075]
set xrange [0:20000]
set nokey
set label 1 "300 ^oC" at first 800,0.0068
set label 2 "250 ^oC" at first 8000,0.0055
plot "c.txt" using ($1*60):2 title "cycled" w l,\
     "a.txt" using ($1*60):2 title "Iso 300" w l,\
     "b.txt" using ($1*60):2 title "Iso 260" w l


set output "Dtimes30.eps"
set label 1 "300 ^oC" at first 800,0.0068
set label 2 "250 ^oC" at first 8000,0.0065

plot "d.txt" using ($1*60):2 title "cycled" w l, \
     "a.txt" using ($1*60):2 title "Iso 300" w l, \
     "b.txt" using ($1*60):2 title "Iso 260" w l







#####################################################################
#####################################################################
# keep this one last due to use of second axis#######################
#####################################################################
##
set output "sawtooth-260-290-260-15min-time-temp,dialation.eps"
set xlabel "Time / s"
set ylabel "Strain"
set y2label "Temperature / ^oC"
set y2tics
set ytics nomirror
set nokey
set yrange [-0.0005:0.0075]
set xtics 0,2000,8000
set y2range [0:360]
set label 1 "Temperature" at first 1600,0.0063
set label 2 "Dilation" at first 5500,0.0037
set xrange [0:9000]
plot "sawtooth-260-290-260-15min.dat" using 1:3 with lines, \
     "sawtooth-260-290-260-15min.dat" using 1:2 axis x1y2 w l
